/*
 Theme Name:   moesiachild
 Theme URI:    bizdevsolutions.co.in
 Description:  moesia child theme
 Author:       Bizdev Solutions
 Author URI:   bizdevsolutions.co.in
 Template:     moesia
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('../moesia/style.css');


.skills-list > div.wow.fadeIn {
	font-size: 14px !important;
}
.service-icon-tiny {
	height:30px;
	width: 30px;
	vertical-align:baseline;
}

.desc-sub-text .fa, .e-com-sub-text .fa,
.web-portals-sub-text .fa, .designing-sub-text .fa,
.maintenance-sub-text .fa, .server-sub-text .fa {
	line-height: 30px;
	vertical-align: middle
}

.entry-content .panel.widget, .so-panel.widget {
	padding: 20px 20px 10px 20px;
}
.e-com-sub-text .siteorigin-widget-tinymce > div > p {
	min-height: 265px;
}

.web-portals-sub-text .siteorigin-widget-tinymce > div {
	min-height: 40px;
}

.designing-sub-text .siteorigin-widget-tinymce > div > p {
	min-height: 200px;
}

.maintenance-sub-text .siteorigin-widget-tinymce > div > p {
	min-height: 180px;
}
.server-sub-text .siteorigin-widget-tinymce > div > p {
	min-height: 100px;
}
.fa-home .fa::before, .contact-address .fa::before, .contact-phone .fa::before, .contact-email .fa::before {
	left: 1px !important;
	top:0 !important;
}
/*.call-to-contact {
    box-shadow: 0 5px 0 #c2503d;
}
.call-to-action {
}
.call-to-contact {
    background-color: #ff6b53;
    border-radius: 5px;
    box-shadow: 0 5px 0 #c2503d;
    color: #fff;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
}
.call-to-contact {
    display: table;
    margin: 0 auto;
    padding: 0 30px;
    position: relative;
    z-index: 9998;
}
#eModal-1 {
	left:32% !important;
}
.emodal.medium {
	width:34% !important;
}

@media screen and (min-width:768px) {
	#eModal-1 {
		left:2% !important;
	}
	.emodal.medium {
		width:80% !important;
	}
}

@media screen and (max-width:992px) {
	#eModal-1 {
	 left: 3% !important;
	}
	.emodal.medium {
		width:80% !important;
	}
}*/
.main-navigation ul ul li a {
	color: #666;
	font-size: 14px;
	line-height: 20px;
	outline: none;
}

.main-navigation ul ul li:hover {
	background: rgba(255, 107, 83, 0.8);
	outline: none;
}
.main-navigation ul ul li:hover a {
	color: #333;
	font-weight: bold;
	outline: none;
}
article header,
.entry-footer {
	display: none;
}
.site-branding a {
	outline: none;
}
.free-quote .wpcf7-textarea,
.free-quote textarea {
	height: 80px !important;
}